package com.qmth.boot.core.ai.model.llm.score;

import java.io.Serializable;

public class AutoScoreResult implements Serializable {

    private static final long serialVersionUID = 471814557317957843L;

    /**
     * 得分
     */
    private double totalScore;

    /**
     * 步骤分
     */
    private double[] stepScore;

    public double getTotalScore() {
        return totalScore;
    }

    public void setTotalScore(double totalScore) {
        this.totalScore = totalScore;
    }

    public double[] getStepScore() {
        return stepScore;
    }

    public void setStepScore(double[] stepScore) {
        this.stepScore = stepScore;
    }

}
